<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Print_invoice extends MY_Controller
{

    function __construct()
    {
        parent::__construct();
        date_default_timezone_set('Asia/Jakarta');
    }

    public function index()
    {
        $data = array(
            'content' => 'print_invoice/main'
        );
        $this->load->view('tpl', $data);
    }

    public function pdf_data()
    {
        $data = array(
            'content' => 'print_invoice/invoice'
        );
        $this->load_pdf($data['content'], $data);
    }
}
